/*
Theme Name:   ImprezaChildTheme
Description:  Write here a brief description about your child-theme
Author:       user1
Author URL:   http://banityc.om
Template:     Impreza
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ImprezaChildTheme
*/

/* Write here your own personal stylesheet */

/* navigation/presale bar */

@media screen and (max-width:462px){
    .l-subheader.at_middle {
        padding-top: 12px;
    }
}

@media screen and (min-width:463px) and (max-width:767px){
    .l-subheader.at_middle {
        margin-top: -8px;
    }
}

@media screen and (max-width:899px){
    header#page-header.sticky .l-subheader {
        min-height: 70px;
    }

    header#page-header.sticky .l-subheader .l-subheader-h {
        position: relative;
        top: 12px;
    }
}

@media (max-width: 599px){
.l-header {
    position: fixed!important;
    z-index: 111;
    width: 100%;
    top: 0!important;
}
	main#page-content {
		margin-top: 40px!important;
	}
}

/* progress bar in header */

.progress-bar-header {
    background: #f5000c;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    width: 100%;
}

.progress-bar-header-wrapper {
    min-width: 300px;
}

.progress-header-text h3 {
    font-size: 20px;
}

.progress-bar {
    background: white;
    max-width: 400px;
    margin: 0 auto;
    padding: 5px;
    margin-bottom: 20px;
    margin-top: 5px;
    border-radius: 3px;
}

.meter {
    box-sizing: content-box;
    height: 20px;
    position: relative;
    /* margin: 60px 0 20px 0; */
    background: white;
    border-radius: 4px;
    padding: 10px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
    height: 10px!important;
    max-width: 400px!important;
    margin: 0 auto;
}
.progress-card {
    font-size: 12px;
    color: white;
    font-weight: 400;
    font-family: inherit;
    padding-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
  .meter > span {
    display: block;
    height: 100%;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: rgb(43, 194, 83);
    background-image: linear-gradient(
      center bottom,
      rgb(43, 194, 83) 37%,
      rgb(84, 240, 84) 69%
    );
    box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3),
      inset 0 -2px 6px rgba(0, 0, 0, 0.4);
    position: relative;
    overflow: hidden;
  }
  .meter > span:after,
  .animate > span > span {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: linear-gradient(
      -45deg,
      rgba(255, 255, 255, 0.2) 25%,
      transparent 25%,
      transparent 50%,
      rgba(255, 255, 255, 0.2) 50%,
      rgba(255, 255, 255, 0.2) 75%,
      transparent 75%,
      transparent
    );
    z-index: 1;
    background-size: 50px 50px;
    animation: move 2s linear infinite;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
  }
  
  .animate > span:after {
    display: none;
  }
  
  @keyframes move {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 50px 50px;
    }
  }
  
  .orange > span {
    background-image: linear-gradient(#01008a, #01008a);
  }
  
  .red > span {
    background-image: linear-gradient(#f0a3a3, #f42323);
  }
  
  .nostripes > span > span,
  .nostripes > span::after {
    background-image: none;
  }

button.header-btn {
    border: none;
    font-size: 14px;
    width: 140px;
    border-radius: 2px;
    font-family: inherit;
    background: #01008a;
    color: white;
}

/* .simple-banner {
    display: none;
}

header {
    margin-top: 0;
} */

@media screen and (max-width:900px){
    ul.w-nav-list.level_1.hover_simple {
        margin-top: -14px;
    }
}

/* faq blocks */

.faq-block p {
    max-width: 80%;
    margin: 0 auto;
}

@media screen and (min-width:999px){
    .presale-card-number span {
        font-size: 15px;
    }
    
}

@media screen and (min-width:768px) and (max-width:999px){
    .presale-card-number {
        position: absolute;
        top: 50%;
        left: 7%;
    }
}
/* page titles */

@media screen and (max-width:1024px){
    main#page-content {
        padding-top: 40px;
    }
}


/* Thank you page */

.thankyou-container {
    max-width: 500px;
    margin: 0 auto;
    border: 1px solid #efefefef;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #efefef;
    border-radius: 4px;
    padding-top: 40px;
    text-align: center;
    margin-top: 50px;
}

.padding-30 {
    padding: 0px 30px;
}

.thankyou-heading h2 {
    font-size: 20px;
    margin-bottom: 20px;
}

.thankyou-text.padding-30 p {
    font-size: 18px;
    font-family: inherit;
    font-weight: 300;
}

.thankyou-contact.padding-30 p {
    font-size: 13px;
}

.thankyou-footer {
    width: 100%;
    background: #01008a;
    margin-top: 20px;
}

.thankyou-footer.padding-30 img {
    width: 200px;
    padding-top: 20px;
    padding-bottom: 20px;
}

progress {
    border-radius: 4px; 
    width: 100%;
    height: 100%;
}
progress::-webkit-progress-bar {
    background-color: #efefef;
    border-radius: 7px;
}
  progress::-webkit-progress-value {
    background-color: #01008A;
    border-radius: 4px;
  }
  progress::-moz-progress-bar {
    background-color: #efefef;
    border-radius: 7px;
  }
.custom-product-completed-progress {
    background: #01008A;
    height: 100%;
    border-radius: 10px;
}

/* nav */

.w-cart {
    display: none;
}

/* woocommerce shop page */

.woocommerce-breadcrumb {
    display: none;
}

.custom-shop-template {
    min-height: 100vh;
    margin-top: -31px;
    max-width: 1140px;
    display: flex;
    justify-content: space-between;
}

.shop-left {
    display: flex;
    max-width: 50%;
    width: 100%;
    flex-direction: column;
}

.shop-left-heading h2 {
    color: white;
    font-size: 50px;
}

.custom-shop-template {
    min-height: 100vh;
    margin-top: 100px;
    max-width: 1140px;
    padding-left: 20px;
}

.shop-left-text {
    color: white;
    margin-top: 10px;
    margin-bottom: 20px;
    position: relative;
}

.shop-left-text p {
    font-family: inherit;
    letter-spacing: 0.3px;
    padding-left: 20px;
}

.shop-left-progress {
    padding-bottom: 28px;
}

.shop-left-text:before {
    content: " ";
    height: 100%;
    width: 3px;
    background: #efefef;
    position: absolute;
    left: 0;
}

progress#file {
    width: 90%;
}

.shop-left-buttons {
    margin-top: 20px;
}

button.btn.btn-shop {
    width: 180px;
    height: 40px;
    border-radius: 2px;
    font-size: 16px;
}

button.btn.btn-shop.btn-buy-now {
    background: none;
    border: 1px solid white;
    color: white;
}

button.btn.btn-shop.btn-buy-now:hover {
    color:#01008a;
    border: none;
    background: white;
    transition: 0.7s ease;
}

.shop-page-cards {
    position: relative;
    top: -30px;
}

.enter-word {
    max-width: 60%;
    margin: 0 auto;
    position: relative;
    top: -62px;
}

.enter-word input {
    border-radius: 10px!important;
}

.presale-card-img h3 {
    font-size: 20px;
    text-align: center;
    margin-bottom: -5px;
}

#presale-card-text {
    border-radius: 4px!important;
}

.presale-card-number {
    font-size: 15px!important;
    left: 6.8%!important;
    top: 54%!important;
}

#field_4_8 {
    display: none;
}

@media screen and (min-width:1100px) and (max-width:1200px){
    .presale-card-number {
        top: 53%!important;
    }
}

@media screen and (min-width:1000px) and (max-width:1100px){
    .presale-card-number {
        top: 52%!important;
    }
}

@media screen and (min-width:769px) and (max-width:999px){
    .presale-card-number {
        top: 50%!important;
    }
}

@media screen and (min-width:769px) and (max-width:900px){
    .presale-card-number {
        top: 48%!important;
    }
}

@media screen and (max-width:768px){
    .presale-card-number {
        top: 57%!important;
    }
    .presale-card-number span {
        font-size: 18px!important;
    }
}

@media screen and (max-width:650px){
    .presale-card-number {
        top: 55%!important;
    }
}

@media screen and (max-width:550px){
    .presale-card-number span {
        font-size: 16px!important;
    }
}

@media screen and (max-width:500px){
    .presale-card-number span {
        font-size: 14px!important;
    }

    .presale-card-number {
        top: 53%!important;
    }
}

@media screen and (max-width:480px){
    .presale-card-number span {
        font-size: 12px!important;
    }

    .presale-card-number {
        top: 53%!important;
    }
}

@media screen and (max-width:450px){

    .presale-card-number {
        top: 51%!important;
    }
}

@media screen and (max-width:400px){

    .presale-card-number {
        top: 50%!important;
    }

    .presale-card-number span {
        font-size: 10px!important;
    }
}

.mgt-timeline-date-month {
    color: white!important;
    font-size: 21px!important;
}

/* temp */

/* .simple-banner-text {
    display: none;
} */

/* gallery page */

@media screen and (min-width:767px){
    .gallery-page-container {
        position: relative;
        top: 220px;
    }
    .gallery-grid {
        margin-bottom: 250px;
    }
}
@media screen and (max-width:767px){
    .gallery-page-container.l-section-h {
        position: relative;
        top: 200px;
    }

    .gallery-grid {
        margin-bottom: 220px;
    }
}
@media screen and (max-width:1200px){
    .gallery-page-container {
        padding-left: 20px;
        padding-right: 20px;
    }
}


.gallery-header h2 {
    margin-bottom: -10px;
}

.gallery-header {
    text-align: center;
}

.gallery-navigation {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width:999px){
    #gallery-search {
        width: 0px!important;
    }
    .gallery-search {
        min-width: 50px!important;
    }
}

button.gallery-btn {
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 4px;
    font-size: 16px;
    font-family: inherit;
    background: none;
}

button.gallery-btn:hover {
    background: #01008a!important;
    color: white;
    transition: ease all 0.4s;
}

.gallery-btn-active {
    background: #01008a!important;
    color: white!important;
}

.gallery-search {
    align-items: center;
    display: flex;
    position: relative;
    min-width: 300px;
    overflow: hidden;
}

#search-icon {
    position: absolute;
    right: 0;
    top: 18px;
    background: white;
}

#gallery-search {
    width: 300px;
    background: none!important;
    margin-right: 10px;
    border-radius: 10px;
    border: none!important;
    box-shadow: none!important;
}

#gallery-search:focus {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.gallery-grid {
    margin-top: 30px;
}

@media screen and (min-width:600px) and (max-width:900px){
    #us_grid_1 .w-grid-item {
        width: 50%;
    }
    .layout_144 .usg_post_image_1, .w-post-elm.post_image.usg_post_image_1.has_width.has_height.stretched {
        width: 100%!important;
    }
    /* .w-post-elm.post_image.usg_post_image_1.has_width.has_height.stretched a img {
        object-fit: contain;
    } */
    .gallery-navigation.l-section-h {
        padding-left: 25px;
        padding-right: 33px;
    }
}

@media screen and (max-width:599px){
    .gallery-navigation {
        flex-wrap: wrap;
    }
    .gallery-buttons {
        min-width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    img#search-icon {
        display: none!important;
    }
    .gallery-search {
        max-width: 80%!important;
        width: 100%!important;
        margin: 0 auto;
        margin-top: 20px;
    }

    input#gallery-search {
        width: 100%!important;
        max-width: 100%!important;
        border: 2px solid #efefef!important;
    }

    .w-post-elm.post_image.usg_post_image_1.has_width.has_height.stretched {
        width: 100%!important;
    }

    /* .w-post-elm.post_image.usg_post_image_1.has_width.has_height.stretched a img {
        object-fit: contain!important;
    } */
}

@media screen and (max-width:480px){
    .w-post-elm.post_image.usg_post_image_1.has_width.has_height.stretched {
        width: 100%!important;
    }

    .w-vwrapper.usg_vwrapper_1.align_center.valign_middle.bitcoins {
        width: 100%!important;
    }

    /* .w-post-elm.post_image.usg_post_image_1.has_width.has_height.stretched a img {
        object-fit: contain!important;
    }  */

    .w-post-elm.post_image.usg_post_image_1.has_width.has_height.stretched a img.attachment-full.size-full.wp-post-image {
        width: 100%!important;
    }
}

@media screen and (max-width:700px){
    .gallery-navigation.l-section-h {
        padding-left: 0;
        padding-right: 0;
    }
}

article.w-grid-item.us_portfolio {
    max-height: 250px;
    overflow: hidden;
}

.w-vwrapper.usg_vwrapper_1.align_center.valign_middle.bitcoins {
    max-height: 227px!important;
}

.roadmap-div .l-section-h {
    margin-top: -80px!important;
    margin-bottom: -50px!important;
}

h5.mgt-timeline-title.text-font-weight-default {
    color: #01008A!important;
    border-bottom: 2px solid #01008A;
    display: inline-block;
    padding-bottom: 4px;
    line-height: 26px;
}

.mgt-timeline-text {
    pointer-events: all!important;
}

.mgt-timeline-text a {
    color: #01008A!important;
}

@media screen and (min-width:1000px){
    .roadmap-two .mgt-timeline-details-wrapper, .roadmap-four .mgt-timeline-details-wrapper {
        order: 1;
        margin-left: auto;
    }

    .roadmap-two .mgt-timeline-wrapper .mgt-timeline-details-pointer,  .roadmap-four .mgt-timeline-wrapper .mgt-timeline-details-pointer {
        left: -10px!important;
        transform: rotate(180deg);
    }
    
    .roadmap-two .mgt-timeline-details-wrapper, .roadmap-two .mgt-timeline-icon-wrapper, .roadmap-four .mgt-timeline-details-wrapper, .roadmap-four .mgt-timeline-icon-wrapper {
        margin-left: auto;
    }
}

.mgt-timeline-icon-wrapper, .mgt-timeline-details{
    pointer-events: none!important;
}

/* single product page */

.custom-product-page {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 50px;
}

@media screen and (max-width:999px){
    .custom-product-page {
        flex-wrap: wrap;
        margin-top: -22px!important;
    }
    .custom-product-left {
        max-width: 100%!important;
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0!important;
    }
}

.custom-product-left {
    margin-right: 100px;
    max-width: 40%;
    display: flex;
    flex-direction: column;
}

.custom-product-right {
    display: flex;
    flex-direction: column;
}

.custom-product-name h2 {
    font-size: 30px;
    padding-bottom: 30px;
}

.custom-product-short-description {
    margin-bottom: 30px;
    color: grey;
    font-size: 13px;
    margin-top: -26px;
}

.custom-product-img {
    position: relative;
}

span#custom-product-prefix-input {
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 62%;
    left: 6.6%;
}

.custom-product-prefix-input h4 {
    text-align: center;
    font-size: 20px;
    padding-top: 20px;
    color: #01008A;
}

#alg_wc_pif_local_1 {
    background-color: #efefef;
    border-radius: 4px;
}

#alg_wc_pif_local_1:focus {
    box-shadow: none!important;
    outline: none!important;
}

button.buy-now {
    margin-top: 20px;
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    color: white;
    background-color: #01008A;
    display: flex;
    justify-content: center;
}

.custom-product-long-description p {
    font-size: 14px;
    color: grey;
    margin-top: -20px;
}

.custom-product-features {
    display: flex;
    margin-top: 50px;
}

span#custom-prefix-input {
    font-weight: 600;
    background: none;
}

.feature-block {
    display: flex;
    flex-direction: column;
}

.feature-block-heading h4 {
    color: #01008A;
    font-weight: 900;
	padding-right: 10px;
}

.feature-block-text span {
    color: grey;
    font-size: 15px;
    position: relative;
    top: -5px;
}

.custom-product-progress {
    border: 1px solid #efefef;
    margin-top: 30px;
    min-height: 30px;
    border-radius: 10px;
}

.custom-product-completed-progress {
    background: #01008A;
    width: 75%;
    height: 100%;
    border-radius: 10px;
}

span#prefix-not-available {
    color: red;
    position: relative;
    top: 10px;
    text-align: center;
    width: 100%;
    display: none;
    justify-content: center;
}

#buy-now-spinner {
    display: none;
    justify-content: center;
    align-items: center;
    text-align: center;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(350deg) brightness(106%) contrast(101%);
}

td.product-quantity {
    display: none;
}

.product-quantity {
	display: none;
}

button.add-more-btn {
    background: #01008A;
    color: white;
    padding: 10px;
    margin-bottom: 30px;
    border-radius: 4px;
    font-size: 18px;
    letter-spacing: 0.3px;
}

td.actions {
    display: none;
}

a#buy-more-cards {
   width: 100%;
}

.custom-product-prefix-input span.word-hint {
    text-align: center;
    font-size: 14px;
    display: flex;
    justify-content: center;
}

#prefix-error {
	display: none;
	color: red;
	justify-content: center;
	margin: 0 auto;
	font-size: 14px;
}

.feature-block-heading {
	display: flex;
}

.feature-block-heading {
	display: flex;
}

a.about-cryptowoo {
    display: none;
}

#prefix-already-in-cart {
	color: red;
	text-align: center;
	display: none;
	justify-content: center;
}

.feature-block-text {
	margin-top: -31px;
	position: relative;
	left: 7px;
}